---
group:
  name: 'VainF'
  description: ''
  projects:
  - name: 'deeplabv3plus-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'torch-pruning'
    description: ''
    mirrorRelease: false
    topic: ''
  